#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

binary: binary-indep binary-arch

binary-arch:

binary-indep: install
	dh binary-indep

build: build-stamp
build-stamp: $(QUILT_STAMPFN)
	dh build
	touch $@

clean: unpatch
	dh clean

install: install-stamp
install-stamp: build-stamp
	dh install
	touch $@

.PHONY: binary binary-arch binary-indep clean
